Loading...
Searching...
No Matches
doc_formulaunitsdata Class Reference

## Detailed Description

The first element of the list of FormulaUnitsData refers to the default
  units of "substance per time" derived from the Model object, and has a `unitReferenceId` attribute of 'subs_per_time'. This facilitates the comparison of units derived from mathematical formula with the expected units. The next elements of the list record the units of the compartments and species established from either explicitly declared or default units. Following those, the list contains the units of any parameters in the model. Finally, subsequent elements of the list record the units derived for each mathematical expression encountered within the model.